[osg-users] Recommended version?

Robert Osfield robert.osfield at gmail.com
Tue Sep 2 01:42:57 PDT 2008


Hi Frank,

The latest stable release is 2.6 and is the version that most
developers will use during development and release of applications.

The 2.7.x series is a weekly developer release series that is bleeding
edge, and doesn't under go the same round of testing a stable releases
do.

Even stable releases are dependent upon testing out in the community
to enable us to cover the huge range of build OS version/compiler
tools/dependencies/hardware out there, it could be that you've got a
combination that no one tested before 2.6.  If you have a problem just
describe your setup and other members of the community should be able
to chip in to help you get things working.   There certainly shouldn't
be any need to descend to getting a Windows machine to build the OSG.

Robert.

On Tue, Sep 2, 2008 at 9:34 AM,  <Frank.vanMeurs at cs.uu.nl> wrote:
> Hi everybody,
>
> Although I would have loved it to be otherwise, all of my attempts at
> installing/building OSG on my MacBook Pro (10.5.latest) have failed. So, I
> have had to resort to arranging a windows machine on which I hope to be
> able to get things working. However, to circumvent any problems arising
> from minor bugs possibly left in the code, I would really like to know
> which OSG version is the recommended one. I'm seeing quite a few tags
> amongst the sources, but which one is 'the right one'? 2.6.0, 2.7.0 or
> perhaps 2.7.2?
>
> Thanks in advance!
>
> Frank
> _______________________________________________
> osg-users mailing list
> osg-users at lists.openscenegraph.org
> http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org
>



More information about the osg-users mailing list